{
  "name": "grav-theme-labonneadresse",
  "version": "1.0.0",
  "description": "A theme for Grav using the Zurb Foundation front-end framework.",
  "main": "gulpfile.js",
  "repository": {
    "type": "git",
    "url": "https://github.com/brettdewoody/grav-theme-foundation.git"
  },
  "author": "Bachir Soussi Chiadmi",
  "license": "MIT",
  "homepage": "http://labonneadresse.graphics",
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-jsmin": "^0.1.5",
    "gulp-sass": "^2.3.2",
    "gulp-watch": "^4.2.4"
  }
}
